
input[type='text'] {
    text-transform:uppercase;
} 
.container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

p {
    background-color: bisque;
    border: 1 px solid;
    border-radius: 5px;
    padding: 20px;
}

label {
    font-size: 20px;
}

input {
    padding: 5px;
    background-color: #5d5e61;
    color: #fff;
}

body {
    background-color: #5d5e61;
}